#top-header #et-secondary-menu {
  float: inherit;
  text-align: center;
}

#footer-bottom {
  padding: 0px;
}
#main-content #et-boc .et_pb_column > .et_pb_button_module_wrapper > a.et_pb_button {
  line-height: 20px;
}

.interactive_icons {
  display: none;
}

.align_button .et_pb_column {
  padding-bottom:30px;
}

.align_button a.et_pb_button {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  margin-bottom: 8px;
  width: 200px;
}

.align_button .dica-item {
	padding-bottom:55px;
}


@media (max-width: 980px) {
  #et-secondary-menu, #et-secondary-nav, .home > #page-container > #top-header {
    display: block !important;
  }
  .et_secondary_nav_only_menu #main-header {
    top: 36px !important; /* was 43px */
  }
  #et-secondary-menu>ul>li a {
    padding-bottom: inherit;
    display: block;
    padding: 11px 5px;
  }
  .et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header, .et_non_fixed_nav.et_transparent_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    top: 66px!important;
  }
  #top-header a {
    font-size: 12px;
  }
  .interactive_icons {
    display: block;
    padding:4px 15px;
  }
  .interactive_icons span {
    margin: 0px 5px;
    display: inline-block;
    vertical-align: middle;
  }
  .interactive_icons li{
    margin: 0px 10px;
  }
  .interactive_icons img {
    width: 24px;
  }
}

@media screen and (max-width: 981px) {
    #page-container #main-header {
        position: fixed;
        z-index: 99999;
        width: 100%;
        top: 0;
    }
    #page-container #top-header {
      position: fixed;
    }
    .et_secondary_nav_only_menu #top-header {
      display: block;
  }
  #page-container {
    padding-top: 117px !important;
  }

  .et_mobile_menu {
    height: 400px;
    overflow: hidden;
    overflow-y: scroll;
  }
}

@media screen and (max-width: 782px) {
  body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav.et_secondary_nav_enabled #main-header {
      top: 80px !important;
  }
}

@media (max-width: 614px) {
  .recovery_home a {
    font-size: 12px;
  }
  #et-secondary-menu>ul>li a {
    padding:11px 4px;
  }
}
@media (max-width: 580px) {
  #et-secondary-menu>ul>li a {
    padding:4px;
  }
  .align_button a.et_pb_button {
    position: relative;
  }
}

@media (max-width: 320px) {
  #et-secondary-menu ul li a {
    font-size: 12px;
  }
}

div.jRMtza,
div.bCpoME{
  z-index: 100000;
}

.et_pb_pagebuilder_layout.single-post:not(.et-tb-has-body) #main-content .et_pb_with_background .et_pb_row {
    width: 100%;
}
